
/* Bring All to Front */
"5.title" = "Bring All to Front";

/* Window */
"19.title" = "Window";

/* Minimize */
"23.title" = "Minimize";

/* Window */
"24.title" = "Window";

/* MainMenu */
"29.title" = "MainMenu";

/* Glyphs Mini */
"56.title" = "Glyphs Mini";

/* Glyphs Mini */
"57.title" = "Glyphs Mini";

/* About Glyphs Mini */
"58.title" = "About Glyphs Mini";

/* Open... */
"72.title" = "Open...";

/* Close */
"73.title" = "Close";

/* Save */
"75.title" = "Save";

/* Page Setup... */
"77.title" = "Page Setup...";

/* Print... */
"78.title" = "Print...";

/* Save As... */
"80.title" = "Save As...";

/* File */
"81.title" = "File";

/* New */
"82.title" = "New";

/* File */
"83.title" = "File";

/* Help */
"103.title" = "Help";

/* Help */
"106.title" = "Help";

/* Revert */
"112.title" = "Revert";

/* Open Recent */
"124.title" = "Open Recent";

/* Open Recent */
"125.title" = "Open Recent";

/* Clear Menu */
"126.title" = "Clear Menu";

/* Preferences... */
"129.title" = "Preferences...";

/* Services */
"130.title" = "Services";

/* Services */
"131.title" = "Services";

/* Hide Glyphs Mini */
"134.title" = "Hide Glyphs Mini";

/* Quit Glyphs Mini */
"136.title" = "Quit Glyphs Mini";

/* Hide Others */
"145.title" = "Hide Others";

/* Show All */
"150.title" = "Show All";

/* Find... */
"154.title" = "Find...";

/* Copy */
"157.title" = "Copy";

/* Undo */
"158.title" = "Undo";

/* Find */
"159.title" = "Find";

/* Cut */
"160.title" = "Cut";

/* Edit */
"163.title" = "Edit";

/* Clear */
"164.title" = "Clear";

/* Find */
"168.title" = "Find";

/* Edit */
"169.title" = "Edit";

/* Paste */
"171.title" = "Paste";

/* Select All */
"172.title" = "Select All";

/* Redo */
"173.title" = "Redo";

/* View */
"210.title" = "View";

/* View */
"211.title" = "View";

/* Zoom In */
"275.title" = "Zoom In";

/* Zoom Out */
"276.title" = "Zoom Out";

/* New Glyph */
"297.title" = "New Glyph";

/* Export... */
"313.title" = "Export...";

/* Update Metrics */
"386.title" = "Update Metrics";

/* Add Component */
"390.title" = "Add Component";

/* Glyph Info */
"450.title" = "Glyph Info";

/* Goto Glyphs Website */
"663.title" = "Goto Glyphs Website";

/* Palette */
"727.title" = "Palette";

/* Provide Feedback */
"833.title" = "Provide Feedback";

/* Filter */
"882.title" = "Filter";

/* Filter */
"883.title" = "Filter";

/* Search and Replace... */
"912.title" = "Search and Replace...";

/* Glyph */
"914.title" = "Glyph";

/* Glyph */
"915.title" = "Glyph";

/* Selection to Background */
"925.title" = "Selection to Background";

/* New Tab */
"928.title" = "New Tab";

/* Close Tab */
"930.title" = "Close Tab";

/* Zoom to Active Glyph */
"932.title" = "Zoom to Active Glyph";

/* Show Nodes */
"933.title" = "Show Nodes";

/* Show Metrics */
"934.title" = "Show Metrics";

/* Show Info */
"935.title" = "Show Info";

/* Show Background */
"936.title" = "Show Background";

/* Show Image */
"937.title" = "Show Image";

/* Zoom to actual Size */
"948.title" = "Zoom to actual Size";

/* Fill Preview */
"986.title" = "Fill Preview";

/* Reverse Contours */
"993.title" = "Reverse Contours";

/* Last Filter */
"995.title" = "Last Filter";

/* ExportWindow */
"1002.title" = "ExportWindow";

/* Next... */
"1015.title" = "Next...";

/* Cancel */
"1017.title" = "Cancel";

/* Edit Background */
"1021.title" = "Edit Background";

/* Add Image */
"1103.title" = "Add Image";

/* Align Selection */
"1126.title" = "Align Selection";

/* Duplicate */
"1139.title" = "Duplicate";

/* Assign Background... */
"1141.title" = "Assign Background...";

/* Compare Fonts... */
"1145.title" = "Compare Fonts...";

/* Select Sample Text... */
"1204.title" = "Select Sample Text...";

/* Tidy up Paths */
"1217.title" = "Tidy up Paths";

/* Add Extremes */
"1269.title" = "Add Extremes";

/* Make Component Glyph */
"1303.title" = "Make Component Glyph";

/* Kerning */
"1320.title" = "Kerning";

/* Correct Path Direction  */
"1519.title" = "Correct Path Direction ";

/* Round Coordinates */
"1585.title" = "Round Coordinates";

/* Decompose Components */
"1622.title" = "Decompose Components";

/* Set Anchors */
"1623.title" = "Set Anchors";

/* Show Guides */
"1634.title" = "Show Guides";

/* Show Previous Tab */
"1669.title" = "Show Previous Tab";

/* Show Next Tab */
"1670.title" = "Show Next Tab";

/* Save All */
"1676.title" = "Save All";

/* Font Info... */
"1766.title" = "Font Info...";

/* Glyph Info */
"1895.title" = "Glyph Info";

/* Char */
"1905.headerCell.title" = "Char";

/* Name */
"1906.headerCell.title" = "Name";

/* Unicode */
"1907.headerCell.title" = "Unicode";

/* Group */
"1908.headerCell.title" = "Group";

/* Components */
"1909.headerCell.title" = "Components";

/* Sub Category */
"1910.headerCell.title" = "Sub Category";

/* Script */
"1911.headerCell.title" = "Script";

/* Field */
"1913.title" = "Field";

/* Name */
"1917.title" = "Name";

/* Add to Font */
"1920.title" = "Add to Font";

/* Search */
"1921.label" = "Search";

/* Search */
"1921.paletteLabel" = "Search";

/* predicate */
"1936.ibShadowedDisplayName" = "predicate";

/* Show Bounding Box */
"jOs-ue-Hnj.title" = "Show Bounding Box";

/* Remove Overlap */
"vE3-iT-QFX.title" = "Remove Overlap";
